{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-01 00:59:23.164617",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "obyektinad\u0131",
  "obyektinkodu",
  "obyektin\u00fcnvan\u0131",
  "obyektin\u0259sassah\u0259sikvm",
  "obyektin\u0259lav\u0259sah\u0259sikvm",
  "obyektinf\u0259aliyy\u0259tsah\u0259si\u00fczr\u0259t\u0259snifat\u0131",
  "obyektin\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkoduv\u0259ad\u0131",
  "obyekt\u00fczr\u0259i\u015f\u00e7il\u0259rininc\u0259misay\u0131",
  "oc\u00fcml\u0259d\u0259nobyekt\u00fczr\u0259m\u00fcv\u0259qq\u0259tii\u015f\u00e7il\u0259rininsay\u0131",
  "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallar\u0131ni\u015fl\u0259rinxidm\u0259tl\u0259rind\u0259y\u0259rimanatla",
  "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallarag\u00f6r\u0259\u0259ld\u0259edilmi\u015fhasilat"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin kodu"
  },
  {
   "fieldname": "obyektinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Obyektin ad\u0131"
  },
  {
   "fieldname": "obyektinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyektin kodu"
  },
  {
   "fieldname": "obyektin\u00fcnvan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Obyektin \u00fcnvan\u0131"
  },
  {
   "fieldname": "obyektin\u0259sassah\u0259sikvm",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyektin \u0259sas sah\u0259si kv.m"
  },
  {
   "fieldname": "obyektin\u0259lav\u0259sah\u0259sikvm",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyektin \u0259lav\u0259 sah\u0259si kv.m"
  },
  {
   "fieldname": "obyektinf\u0259aliyy\u0259tsah\u0259si\u00fczr\u0259t\u0259snifat\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Obyektin f\u0259aliyy\u0259t sah\u0259si \u00fczr\u0259 t\u0259snifat\u0131"
  },
  {
   "fieldname": "obyektin\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkoduv\u0259ad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Obyektin \u0259sas f\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn kodu v\u0259 ad\u0131"
  },
  {
   "fieldname": "obyekt\u00fczr\u0259i\u015f\u00e7il\u0259rininc\u0259misay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyekt \u00fczr\u0259 i\u015f\u00e7il\u0259rinin c\u0259mi say\u0131"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nobyekt\u00fczr\u0259m\u00fcv\u0259qq\u0259tii\u015f\u00e7il\u0259rininsay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "O c\u00fcml\u0259d\u0259n obyekt \u00fczr\u0259 m\u00fcv\u0259qq\u0259ti i\u015f\u00e7il\u0259rinin say\u0131"
  },
  {
   "fieldname": "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallar\u0131ni\u015fl\u0259rinxidm\u0259tl\u0259rind\u0259y\u0259rimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyekt \u00fczr\u0259 t\u0259qdim edilmi\u015f mallar\u0131n (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) d\u0259y\u0259ri (manatla)"
  },
  {
   "fieldname": "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallarag\u00f6r\u0259\u0259ld\u0259edilmi\u015fhasilat",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyekt \u00fczr\u0259 t\u0259qdim edilmi\u015f mallara (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) g\u00f6r\u0259 \u0259ld\u0259 edilmi\u015f hasilat"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-01 01:16:24.053010",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Income tax return Elave 4",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}